﻿
            header nav .nav-child {z-index:9999;background:#FFFFFF;width:944px;position:absolute;top:123px;left:50%;margin-left:-472px;border-top:5px solid #365EB2;border-bottom:5px solid #365EB2;}

            header nav .nav-child div div a:hover {border-bottom:0 !important;color:#1899CB !important;text-decoration:underline;}

            header nav .nav-child div div a {color:#365EB2 !important;}

            header nav .nav-child div a {color:#FFFFFF !important;}

            header nav .nav-child div a:hover {border-bottom:0 !important;color:#FFFFFF !important;}

.left-engine h5,.right-engine{padding:0px 0 0 0;}

.left-engine label,.right-engine label{font-size:18px !important;margin-bottom:5px !important;}

.right-engine{ padding:32px 0 0 0;}

.right-engine .orderbtn, #countWordsClose .orderbtn { margin:10px 0 0 148px ;width:235px !important;text-align:center;padding-top:8px;height:22px;}

.listlang  label, .label, .OrderWrapper a, .right-engine a, a, .col_picker3 label {cursor:pointer}

.table .right{ border-right:1px dotted #ccc;text-align:right !important}

.popup_col2 .table .right{text-align:right;}


.homepage #currencySelect,
.homepage .accedi,
.homepage .subtitle2,
.homepage .nav-bg,
.homepage .left-engine,
.homepage .right-engine,
.homepage #left-panel,
.homepage #right-panel,
.homepage .newfooter,
.homepage .C-3colsWrap,
.homepage .Perche2 p,
.homepage #snapengage-button,
.homepage .SnapABug_Button,
.homepage .img2,
.homepage .img6,
.homepage .OrderWrapper {
  display: none!important;
}
.btn.btn-navbar .icon-bar{display:block;width:22px;height:2px;border-radius:1px;background-color:#5f574e;}
.btn.btn-navbar .icon-bar + .icon-bar{margin-top:4px;}
.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.btn-navbar .icon-bar+.icon-bar{margin-top:3px}
.icon-bar-chart:before{content:"\f080"}



.clear:before,
.clear:after,
.gallery:before,
.gallery:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.home-widget-area:before {
  content: '';
  display: table;
}


.clear:after,
.entry-content:after,
.gallery:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.home-widget-area:before {
  clear: both;
}

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
}




.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

.entry-content {font-family: Open Sans; font-size:14px; font-weight: normal; color:#6B6B6B;}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


#hours1 {
	margin-left: 32px;
	padding-bottom: 10px;
}


.sidebar .hours {
	float: left;
	padding-top: 10px;
}


.sidebar .hours p {
	margin: 0;
	padding: 0;
}

.achurado{
	display:none;
}

.inner {
	width:940px;
	margin:0 auto;
}

.events .online-reg .inner {
  background-color: #dfe1c6;
  padding: 0;
}

.events .online-reg .inner h5 {
  margin: 0;
  font-weight: 900;
  font-size: 1.25em;
}

.events .online-reg .inner h5 a {
  display: block;
  padding: 10px;
  text-align: center;
}
#top-area .column{float:left;width:32.3%;margin:1.8% 0;margin:0 5px;}
#top-area .column:last-child{float:right;margin-right:0;}
#footer-area .column:last-child{float:right;}
#top-area .column .content{padding:10px;}
#top-area .column:first-child{margin-left:0;}
#top-area .column-title{color:#e0e0e0;}
#footer-area .column{float:left;width:24.2%;margin:0 0 0% 1%;color:#fff;padding:1%;}
#footer-area .column a{color:#004357;}
#footer-area .column a:hover{color:#000;}
#footer #footer-area .column p{color:#fff;}
#footer-area .column:first-child{margin-left:0;}
#footer-area .column-title{color:#e0e0e0;}
.footer_block .column{border:1px solid #F0F0F0;}
.bottom_widget #footer-area .column{width:32.5%;}
.top_widget #footer-area .column{width:49.5%;}
#footer .column.footer_first{width:30%;}
#footer .column.footer_second,#footer .column.footer_third,#footer .column.footer_forth,#footer .column.footer_fifth{width:12%;}
#footer .column.footer_third,#footer .column.footer_fifth{width:15%;}
#footer .column.footer_sixth{width:10%;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none !important;width:auto !important;margin-left:0;}
#footer-area .column,#top-area .column{margin:10px;}
#top-area .column:first-child,#footer-area .column:first-child{margin:10px;}

.sublist li{ display:inline;}

.sublist {margin:-5px 0 5px 0px;font-size:140%;padding:4px 5px 8px 15px;border-bottom:1px solid #ccc;}
.col{float:left}

.page {
  margin: 0 auto;
  max-width: 960px;
  _text-align: left;
  
  

}

.left{float:left;}
.page-header .color-block{width:10%;height:15px;display:block;margin:0 auto;margin-bottom:1em;}
.advertise-stat .color-block.title-block{width:33%;}
.most-popular-module .slider-container ul li .detail-container .color-block{padding:0.2em;padding-right:0.5em;padding-left:0.5em;display:block;margin-bottom:0.5em;line-height:1.1em;}

      .scaler header .header-text-container .color-block, .featured-module li header .header-text-container .color-block {
        position: relative;
        color: white;
        padding-left: 0.75em;
        padding-right: 0.75em;
        display: inline-block;
        font-weight: 600;
        text-transform: lowercase;
        font-size: 0.7em;
        clear: both;
        margin-bottom: 0.6em;
        border-radius: 1px; }

  .byline .color-block {
    margin: 0 auto;
    margin-bottom: 0.2em;
    display: block;
    height: 1.4em;
    top: 15px;
    clear: both;
    padding-left: 1em;
    padding-right: 1em;
    color: white;
    font-size: 0.8em; }


.color-block.title-block {
  margin: 0 auto;
  display: block;
  width: 20%;
  height: 15px;
  top: 15px;
  clear: both;
  margin-bottom: 1em; }


.page-template-page-login .page-header .color-block {
  background-color: #00cefe !important;
  width: 20%; }

  .widget_subscribe_widget .color-block, .widget_latest_widget .color-block, .widget_most_popular_widget .color-block, .widget_related_posts_widget .color-block {
    color: white;
    font-weight: 600;
    font-size: 0.7em;
    padding: 0.2em 0.5em 0.0em 0.5em;
    display: inline-block;
    text-transform: lowercase; }


  .page-id-42 .page-header .color-block {
    background-color: #c865ff !important; }




#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px !important;
	margin-top: 4px;
}


#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}

.guide-page .top-left-article .text-block h4 {
  text-transform: uppercase;
}

.top-left-article {
  float: right;
  max-width: 440px;
  font-size: 15px;
  width: 100%;
}

.top-left-article .media {
  margin-top: 25px;
}

.top-left-article .media:first-child {
  margin-top: 0;
}


.box-product {
	width: 100%;
	
}

.box-product .image {
	display: block;
	margin-bottom: 0px;
	text-align:center;
}

.box-product .image img {
	padding: 3px;
	
}

.box-hprod .hname a, .box-product .name a {
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	font-size:14px;
}

.box-product .price {
	display: block;
	font-weight: bold;
	margin-bottom: 8px;
}

.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}

.box-product .price-new {
	font-weight: bold;
}

.box-product .rating {
	display: block;
	margin-bottom: 4px;
}

.primary_color, h1, h2, h3, h4, h5, h6, .box .box-heading, .welcome, #currency a b, #footer-top-outside, #footer-top-outside p,
.box-product .name a, #categories_footer ul li a, #footer-top-outside li,  #twitter_footer li a, .htabs a, .product-grid .name a, .product-list .name a, .checkout-heading,
.cart-info thead td { color: #2d2d2d; }

.box-product .price, .product-info .price, .product-grid .price, .product-list .price, .compare-info .price-new { color:#de360f; }

.product-info .price-old, .product-grid .price-old, .product-list .price-old, .compare-info .price-old, .box-product .price-old  { color:#2d2d2d; }

.box-product .name a:hover { color: #942b2e; }

.box-product .hname a:hover { color: #942b2e; }

.box-product .info_wrap { float: left; width: 250px; }
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}

 
 #wp-calendar #prev a {
    padding-left: 10px;
    text-align: left;
 }
.row{margin-left:-15px;margin-right:-15px;}

.astro-div {
	display: inline-block;
	width: 100%;
}

.astro-div h1 {
	color: #72179d;
	font: bold 16px Verdana, Geneva, sans-serif;
}

.astro-div ul li {
	float: left;
	list-style: circle;
	color: #e5afff;
	list-style-position: inside;
	margin: 5px 0;
}


.astro-div ul {
	margin: 5px 0;
	display: inline-block;
	width: 100%;
}

.astro-div ul li a {
	text-decoration: none;
	color: #72179d;
	font: 12px Verdana, Geneva, sans-serif;
}

.astro-div ul li a:hover {
	color: #333 !important;
}

.astro-div h1, .col-2-div .div1 h1, .pre-sec .colum-left h1 {
	font-size: 13px;
}
.grid_90,body.service-design section .wrap{padding:0 5%}

    .content-row .owl-carousel .owl-item .news-post {
      margin: 1rem; }

      .content-row .owl-carousel .owl-item .news-post .inner {
        min-height: 40rem;
        padding: 5rem 2rem 0 2rem;
        position: relative; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .title {
          font-size: 2.2rem;
          line-height: 1.2;
          font-family: ProximaNova-Semibold, sans-serif;
          font-weight: normal;
          -webkit-font-smoothing: subpixel-antialiased;
          margin: 0 0 2rem 0; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .title.light {
          color: white; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .link {
          text-decoration: none;
          text-transform: uppercase;
          font-size: 1.4rem;
          color: #00a2b8;
          font-family: ProximaNova-Semibold, sans-serif;
          font-weight: normal;
          -webkit-font-smoothing: subpixel-antialiased;
          letter-spacing: 0.1rem; }

          .content-row .owl-carousel .owl-item .news-post .inner .copy .link .text {
            display: inline-block; }

          .content-row .owl-carousel .owl-item .news-post .inner .copy .link:hover .text {
            border-bottom: solid 2px; }

          .content-row .owl-carousel .owl-item .news-post .inner .copy .link .icon-triangle_right_small {
            display: inline-block;
            margin-left: 0.8rem;
            position: relative;
            top: 0.1rem; }

        .content-row .owl-carousel .owl-item .news-post .inner .copy .link.light {
          color: white; }

        .content-row .owl-carousel .owl-item .news-post .inner .news-img {
          position: absolute;
          width: 100%;
          left: 0;
          bottom: 0; }

    .content-row .owl-carousel .owl-item .news-post.shadow {
      -moz-box-shadow: 2px 2px 4px 3px #f3f3f3;
      -webkit-box-shadow: 2px 2px 4px 3px #f3f3f3;
      box-shadow: 2px 2px 4px 3px #f3f3f3; }



.menu-item {display:inline-block; width:200px; white-space: nowrap;}

.menu-item:first-child{ width:124px}

.menu-item:nth-child(2){ width:217px}

.menu-item:nth-child(3){ width:234px}

.menu-item:nth-child(4){ width:111px}

.menu-item:nth-child(5){ width:206px}


.marquee .marquee_panel .ten-twenty-four{
  height: 100%;
  position: relative;
}

.marquee_panel.caption_right .ten-twenty-four .banner-text-position{
  right:0;
}
.ten-twenty-four-container{max-width:1024px;margin:0 auto;min-height:100px}
.ten-twenty-four{max-width:1024px;margin:0 auto}
body.ten-twenty-four #header-bg-image{max-width:1024px}


  
  .large-4 {
    position: relative;
    width: 33.33333%;
  }

#f-right
{
	height: 6em;	
	float: right;
	padding-right: 24px;
}


.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
 
}

.sf-menu ul li {
	width:			100%;
}

.sf-menu li:hover {
	visibility:		inherit; 
}

.sf-menu li {
	float:			left;
	position:		relative;
}

.sf-menu a {
	display:		block;
	position:		relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			38px; 
	z-index:		99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; 
	top:			0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; 
	top:			0;
}



.sf-menu {
	float:			left;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}



.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; 
}



.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.ai1ec-agenda-widget-view .ai1ec-weekday,.ai1ec-agenda-view .ai1ec-weekday{font-size:0.8em;padding:0 0 0.2em;}
.ai1ec-week-view th .ai1ec-weekday-date,.ai1ec-oneday-view th .ai1ec-weekday-date{font-size:15px;font-weight:normal;}
.ai1ec-week-view th .ai1ec-weekday-day,.ai1ec-oneday-view th .ai1ec-weekday-day{font-size:12px;font-weight:normal;}
.print-logo{display:block !important;float:left;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.cap{ text-transform:uppercase}

.wpb_row *,
.wpb_row *:before,
.wpb_row *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.wpb_row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.wpb_row:before,
.wpb_row:after {
  content: " ";
  display: table;
}

.wpb_row:after {
  clear: both;
}

.wpb_row .vc_span1,
.wpb_row .vc_span2,
.wpb_row .vc_span3,
.wpb_row .vc_span4,
.wpb_row .vc_span5,
.wpb_row .vc_span6,
.wpb_row .vc_span7,
.wpb_row .vc_span8,
.wpb_row .vc_span9,
.wpb_row .vc_span10,
.wpb_row .vc_span11,
.wpb_row .vc_span12 {
  margin-left: 0;
}

.vc_non_responsive .wpb_row .vc_span1 {
  position: relative;
  float: left;
  width: 8.333333333333332%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span2 {
  position: relative;
  float: left;
  width: 16.666666666666664%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span4 {
  position: relative;
  float: left;
  width: 33.33333333333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span5 {
  position: relative;
  float: left;
  width: 41.66666666666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span7 {
  position: relative;
  float: left;
  width: 58.333333333333336%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span8 {
  position: relative;
  float: left;
  width: 66.66666666666666%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span10 {
  position: relative;
  float: left;
  width: 83.33333333333334%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span11 {
  position: relative;
  float: left;
  width: 91.66666666666666%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .wpb_row .vc_span12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span1 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span2 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span3 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span4 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span5 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span6 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span7 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span8 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span9 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span10 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span11 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

.st-accordion li,
.wpb_row .wpb_gallery_slides {
	-webkit-box-sizing:	content-box;
	-moz-box-sizing:	content-box;
	-ms-box-sizing:		content-box;
	-o-box-sizing:		content-box;
	box-sizing:			content-box;
}

    #theme-page .alpha-cta-sep .vc_empty_space[style] {
        height: 35px !important;   
    }

    .bp-hero .vc_empty_space{
        height: 0 !important;
    }
.mk-grid{max-width: 1140px;}
.header-grid.mk-grid .header-logo.right-logo, .mk-header-right {right: 15px !important;}


.v-frame--prev, .v-frame--next{ 
	border: 6px solid #B6B6B6;
	background: #FFF;
	}

#page-wrapper,.region-bottom{margin-left:auto;margin-right:auto;width:960px}
body,#page-wrapper,#page,#main-wrapper,#main,#content,#content .section{color:#000;background-color:transparent !important;background-image:none !important}
#page-wrapper{overflow-y:visible}

#header .social li.facebook { background-position: -2px 0px; }

#header .social li.facebook:hover { background-position: -2px -27px; }

#footer .social li.facebook { background-position: -2px 0px; }

#footer .social li.facebook:hover { background-position: -2px -24px; }

#wrapper {
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}


.share-lightswing-frame {
	position: absolute;
	left: -55px;
	top: -25px;
}
.flex-control-nav,.flex-direction-nav,.slides{margin:0;padding:0;list-style:none}
.flexslider .slides img{width:100%;display:block}
.slides:after{content:".";clear:both;visibility:hidden;line-height:0;height:0}
* html .slides{height:1%}
.flexslider .slides{zoom:1}
.module-quickview .quickview-box .media-slider,.module-quickview .quickview-box .flex-viewport,.module-quickview .quickview-box .slides,.module-quickview .quickview-box .slide{height:100%;background-size:contain;-o-background-size:contain;-webkit-background-size:contain;background-position:center center;background-repeat:no-repeat}
.m14_17 .slides{width:100%;float:left}
.module-footer .locations .slides li{overflow:hidden;background-color:#000;display:table!important;width:100%}
.module-quickview-mini .quickview-box .media-slider,.module-quickview-mini .quickview-box .flex-viewport,.module-quickview-mini .quickview-box .slides,.module-quickview-mini .quickview-box .slide{height:100%;background-size:contain;-o-background-size:contain;-webkit-background-size:contain;background-position:center center;background-repeat:no-repeat}
.module-lightbox .lightbox-slider .flex-viewport,.module-lightbox .lightbox-slider .slides,.module-lightbox .lightbox-slider .slide{height:100%}
.field-content{display:block;}
.sidebar section span.field-content{margin-bottom:10px;}
section.panel-region-recipes div.panel-pane ul.list li div.field-content{padding-bottom:20px;max-width:75%;}
section.panel-region-recipes div.panel-pane ul.list li span.field-content{position:absolute;bottom:25px;left:10px;width:68.3501684%;max-width:280px;padding:10px;background:#fff;background:rgba(255,255,255,0.8);}
.oldie section.panel-region-recipes div.panel-pane ul.list li span.field-content{position:absolute;bottom:25px;left:10px;width:68.3501684%;max-width:280px;padding:10px;background:#fff;zoom:1;filter:alpha(opacity=90);opacity:0.9;}
#block-views-books-in-episode-block .field-content,#block-views-playlist-in-episode-block .field-collection-item-field-playlist{margin:10px 0;padding-top:10px;border-top:1px dotted #CCC;}
#block-views-books-in-episode-block .field-content img{float:left;padding:0 10px 10px 0;}
#block-views-books-in-episode-block .field-content strong,#block-views-playlist-in-episode-block strong{font-weight:normal;}
#block-views-books-in-episode-block .field-content{min-height:80px;}
#block-views-playlist-in-episode-block,#block-views-books-in-episode-block .field-content{clear:both;}
.polyptych .one-quarter:nth-child(odd) p,.one-quarter .view-id-nodequeue_2 div.field-content{font-size:.9em;}
